<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.9">
	<Player 
		PlayerWnd="1309,112,1758,338" 
		PlayerWnd2="471,0,854,25" 
		LyricWnd="1309,566,1758,682" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="1309,338,1758,444" 
		PlayListWnd="1309,444,1758,566" 
		LyricVisible="1" 
		EqualizerVisible="1" 
		PlayListVisible="1"
	/>
	<Visual 
		SpectrumTopColor="#00ff40" 
		SpectrumBtmColor="#0080ff" 
		SpectrumMidColor="#00ffff" 
		SpectrumPeakColor="#80ff80" 
		SpectrumWide="1" 
		BlurSpeed="3" 
		Blur="1" 
		TextColor="#00ffff" 
		Font="-11,0,0,0,400,0,1,0,0,3,2,4,34,Tahoma" 
		BlurScopeColor="#00ffff"
	/>
	<Lyric 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		TextColor="#4f515b" 
		HilightColor="#00c8ff" 
		BkgndColor="#292a2f"
	/>
	<PlayList 
		Font="-11,0,0,0,400,0,0,0,1,0,0,4,0,Segoe UI" 
		Color_Text="#626262" 
		Color_Hilight="#00c8ff" 
		Color_Bkgnd="#2e3034" 
		Color_Number="#808080" 
		Color_Duration="#808080" 
		Color_Select="#2e3034" 
		Color_Bkgnd2="#292a2f" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
